package com.brilliance.isc.esb.model.coms;

import java.util.ArrayList;
import java.util.List;

/**
 *  CS06 抵质押物详细信息查询交易请求对象
 */
public class ReqCS06 {
    public List<ItemFCS061> FCS061 = new ArrayList();

    public static class ItemFCS061{
        /**
         * 核心押品编号
         */
        public String COREGUARNO;

        /**
         * 押品统一编号
         */
        public String GUARNO;
    }

    public ReqCS06() {
    }

    public ReqCS06(List<ItemFCS061> FCS061) {
        this.FCS061 = FCS061;
    }
}
